> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Link Token

> Creates a link token for authentication



## OpenAPI

````yaml v1/openapi.json post /api/v1/link-token
openapi: 3.1.0
info:
  title: EDM API
  version: 1.0.0
  description: >-
    This API is built from TypeScript source code and uses common types defined
    in your shared files. It exposes endpoints for migration workflows, file
    management, and migration modal creation.
servers:
  - url: https://worker.anon.com
security:
  - bearerAuth: []
paths:
  /api/v1/link-token:
    post:
      tags:
        - Link Token
      summary: Create Link Token
      description: Creates a link token for authentication
      operationId: api.v1.link-token.create
      requestBody:
        required: false
        content:
          application/json:
            schema:
              type: object
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LinkTokenResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIErrorResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIErrorResponse'
components:
  schemas:
    LinkTokenResponse:
      type: object
      properties:
        link_token:
          type: string
    APIErrorResponse:
      type: object
      properties:
        type:
          type: string
          enum:
            - api_error
        message:
          type: string
      required:
        - type
        - message
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````